<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
<!--navigace-->
    <header>
        <nav>
            <ul>
                <li>Domů</li>
                <li>Služby</li>
                <li>Ceník</li>
                <li>O nás</li>
                <li>Kontakt</li>
            </ul>
        </nav>
    </header>
<!--hlavní obsah-->
    <main>
         <section>
            <div>
                <h1>Název webu</h1>
            </div>
         </section>
         <!--články-->
         <section>
            <div class="border">
                <h2>název článku</h2>
                <p>Lorem ipsum dolor sit, <span class="zluta">amet consectetur</span> adipisicing elit. Reprehenderit, itaque libero et deleniti illum accusantium doloribus quas non id animi?</p>
            </div>
            <div class="border">
                <h2>název článku</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Tempore molestias possimus, mollitia sequi provident et doloremque accusamus rem odio ipsam.</p>
            </div>
            <div class="border">
                <h2>název článku</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni quia, rem enim corporis minima cumque unde repellat. Quis, ipsum culpa!</p>
            </div>
            <div class="border">
                <h2>název článku</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nostrum maxime quidem voluptatem voluptate praesentium sint doloribus! Deleniti mollitia quas ipsa.</p>
            </div>
         </section>
<!--patička-->        
      <footer>
        <ul class="paticka">
            <li><a href="#">telefon:+420 777 358 710</a></li>
            <li><a href="http://www.google.com/" target="_blank">google</a></li>
            <li>Všechna práva vyhrazena &copy;2022</li>
         </ul>
      </footer>


    </main>
  


    
</body>
</html>